package net.minecraft.world.item;

import net.minecraft.world.level.block.Block;

public class ItemNameBlockItem extends BlockItem {
    public ItemNameBlockItem(final Block bvr, final Properties a) {
        super(bvr, a);
    }
    
    @Override
    public String getDescriptionId() {
        return this.getOrCreateDescriptionId();
    }
}
